WordPress.org

Support

Support » How-To and Troubleshooting » Error rolling back to 2.7.1

Error rolling back to 2.7.1

  • tried to upgrade to 2.8.4 but got many errors so now trying to roll back to 2.7.1 but getting this error:

    Fatal error: Cannot redeclare wp_clone() (previously declared in /homepages/37/d262788176/htdocs/mysite/wp-settings.php:886) in /homepages/37/d262788176/htdocs/mysite/wp-includes/functions.php on line 2908

    All my plugins are deactivated. any ideas what i can do? thanks!
    rob

Viewing 3 replies - 1 through 3 (of 3 total)
  • whooami

    @whooami

    Member

    you dont have the right files uploaded. theres a combination of versions, in other words.

    youre better off upgrading, btw, and working through the errors.

    thanks whooami – you’ve helped me before and i really appreciate it.

    is there a way i can tell which files are wrong? should i try to now go straight to 2.8.4?

    whooami

    @whooami

    Member

    when you say you tried, what did you do.. did you only get as far as uploading the files?

    shoot me an email @ help.me.with.wordpress@gmail.com and ill see what I can do to get you through the upgrade.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error rolling back to 2.7.1’ is closed to new replies.